Board logo

标题: lnmp1.4 mariadb安装失败 [打印本页]

作者: sj8wrkrzm    时间: 2017-12-6 12:20     标题: lnmp1.4 mariadb安装失败

[attach]4797[/attach]

linode 10刀的配置
debian9 x64

麻烦军哥给诊断一下
作者: licess    时间: 2017-12-6 16:05

mariadb 目前不支持openssl 1.1
作者: lilunxm12    时间: 2017-12-6 16:21

10.1不知道,10.2的话10.2.9+可以用OpenSSL 1.1




欢迎光临 VPS侦探论坛 (http://bbs.vpser.net/) Powered by Discuz! 6.0.0